---
group:
  name: 'CLUEbenchmark'
  description: ''
  projects:
  - name: 'clue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cluedatasetsearch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cluener'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cluener2020'
    description: ''
    mirrorRelease: false
    topic: ''
  